Skip to main content
GET
/
v0
/
organisation
/
{org_id}
/
environments
/
{env_id}
/
cors-origins
List CORS origins
curl --request GET \
  --url https://sis.sumvin.com/v0/organisation/{org_id}/environments/{env_id}/cors-origins \
  --header 'Authorization: Bearer <token>'
{
  "_links": {
    "self": {
      "href": "<string>",
      "method": "GET",
      "templated": false,
      "description": "<string>"
    },
    "environment": {
      "href": "<string>",
      "method": "GET",
      "templated": false,
      "description": "<string>"
    }
  },
  "cors_origins": [
    {
      "id": "<string>",
      "origin": "<string>",
      "created_at": 123
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string
required
env_id
string
required

Response

Successful Response

cors_origins
CORSOriginData · object[]
required